doctype html
head
  meta(charset='utf-8')
  title Leader Board | #{title}
  meta(name='description' content='Latest updates and statistic charts')
  meta(name='viewport' content='width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no')
  // begin::Web font
  script(src='https://ajax.googleapis.com/ajax/libs/webfont/1.6.16/webfont.js')
  script.
    WebFont.load({
      google: {"families":["Poppins:300,400,500,600,700","Roboto:300,400,500,600,700"]},
      active: function() {
        sessionStorage.fonts = true;
      }
    });
  // end::Web font
  // begin::Global Theme Styles
  link(href='/css/vendors/base/vendors.bundle.css' rel='stylesheet' type='text/css')
  // RTL version:<link href="/css/vendors/base/vendors.bundle.rtl.css" rel="stylesheet" type="text/css" />
  link(href='/css/demo/default/base/style.bundle.css' rel='stylesheet' type='text/css')
  // RTL version:<link href="/css/demo/default/base/style.bundle.rtl.css" rel="stylesheet" type="text/css" />
  // end::Global Theme Styles
  link(href="//www.amcharts.com/lib/3/plugins/export/export.css" rel="stylesheet" type="text/css")
  // begin::Page Vendors Styles
  link(href='/css/vendors/custom/fullcalendar/fullcalendar.bundle.css' rel='stylesheet' type='text/css')
  // RTL version:<link href="/css/vendors/custom/fullcalendar/fullcalendar.bundle.rtl.css" rel="stylesheet" type="text/css" />
  // end::Page Vendors Styles
  link(rel='shortcut icon' href='/favicon.png')
  style.

    div.modebar:{
      z-index: 100!important;
    }



  body.m-page--fluid.m--skin-.m-content--skin-light2.m-header--fixed.m-header--fixed-mobile.m-aside-left--enabled.m-aside-left--skin-dark.m-aside-left--fixed.m-aside-left--offcanvas.m-footer--push.m-aside--offcanvas-default
    .m-grid.m-grid--hor.m-grid--root.m-page
      if user
        include partials/header

        .m-grid__item.m-grid__item--fluid.m-grid.m-grid--ver-desktop.m-grid--desktop.m-body
          include partials/sidebar
          .m-grid__item.m-grid__item--fluid.m-wrapper
            include partials/flash
            block content

        include partials/footer
      else
        include partials/flash
        block content


    script(src='/js/lib/jquery.min.js')
    script(src='/js/lib/popper.min.js')
    script(src='/js/lib/bootstrap.min.js')
    script(src='/js/main.js')
    script(src='/css/vendors/base/vendors.bundle.js')
    script(src='/css/demo/default/base/scripts.bundle.js')

    block scripts

    // Google Analytics: change UA-XXXXX-X to be your site's ID
    script.
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
      ga('create', 'UA-XXXXX-X', 'auto');
      ga('send', 'pageview');
